{
  "groups": [
    {
      "long_name": "Portunus Administrators",
      "name": "admins",
      "permissions": {
        "portunus": {
          "is_admin": true
        }
      }
    },
    {
      "long_name": "Search",
      "name": "search",
      "permissions": {
        "ldap": {
          "can_read": true
        }
      }
    },
    {
      "long_name": "Gitea Administrators",
      "name": "gitea-admins",
      "permissions": {}
    },
    {
      "long_name": "Grafana Administrators",
      "name": "grafana-admins",
      "permissions": {}
    },
    {
      "long_name": "Hydra Administrators",
      "name": "hydra-admins",
      "permissions": {}
    }
  ],
  "users": [
    {
      "family_name": "Administrator",
      "given_name": "Initial",
      "login_name": "admin",
      "password": {
        "from_command": [ "/usr/bin/env", "cat", "/run/secrets/portunus/users/admin-password" ]
      }
    },
    {
      "email": "search@c3d2.de",
      "family_name": "-",
      "given_name": "Search",
      "login_name": "search",
      "password": {
        "from_command": [ "/usr/bin/env", "cat", "/run/secrets/portunus/users/search-password" ]
      }
    }
  ]
}
